@charset "UTF-8";
/* =============================================== */
/** TOP SP */
/* =============================================== */

.top_slider{
	margin-top: 40px;
}
.top_slider img{
	width: 100%;
	height: auto;
}

.pick_up_list li{
	width: 100%;
	display: table;
	margin-bottom: 15px;
}
.pick_up_list li:last-child{
	margin-bottom: 0px;
}

.p_u_l_img{
	display: table-cell;
    width: 50%;
	vertical-align:top;
	background-color: #f2f2f2;
}
.p_u_l_img img{
    width: 100%;
}	

.p_u_l_txt{
	display: table-cell;
    width: auto;
	vertical-align:top;
	padding: 10px 10px 8px 10px;
}

.p_u_l_txt h4{
	font-size: 12px;
	color: #fff;
	padding: 0 0 4px 0;
	margin: 0;
	line-height: 1.3em;
}

.p_u_l_txt p{
	color: #fff;
	text-align: left;
	font-size: 11px;
	line-height: 1.3em;
}

.pick_up_list li:nth-child(odd) .p_u_l_txt{
	background-color: #83ccd2;
}
	  
.pick_up_list li:nth-child(even) .p_u_l_txt{
	background-color: #61c1be;
}


.sokuhou{
	display: block;
	width: 100%;
}

.sokuhou h3, .sokuhou div{
    display: block;
    vertical-align: middle;
    padding: 15px 10px;
}

.sokuhou h3{
    text-align: center;
	font-size: 13px;
	color: #ff0000;
	background-color: #f9f9f9;
}
.sokuhou h3 img{
    vertical-align: middle;
}

.sokuhou_main{
    background-color: #f2f2f3;
}
.sokuhou_main p{
	text-align: center;
}

.top_bw{
	position: relative;
	text-align: center;
	padding: 30px 20px 30px 20px;
	background: url("../img/pc/top/bw_entry_bg.png") no-repeat;
}

.btn_black{
	position: relative;
	z-index: 100;
}

.top_bw_arrow{
	position: absolute;
    bottom: -36px;
    right: 0;
    left: 245px;
}


.top_live{
	margin-top: 45px !important;
}


.scroll_box{
	overflow-x: scroll;
}
.scroll_box::-webkit-scrollbar{height:5px;}/*バーの太さ*/
.scroll_box::-webkit-scrollbar-track{background:#ddd;}/*バーの背景色*/
.scroll_box::-webkit-scrollbar-thumb{background:#aaa;}/*バーの色*/


/* カテゴリータイトル全体の幅（タイトル幅に合わせて調整） */
.cate_title{
	width: 560px;
}

/* カテゴリータイトルの幅 */
.cate_title li{
    width: 140px;
	padding: 0;
    display: inline-block;
	cursor: pointer;
}

/* カテゴリータイトルの文字サイズ */
.cate_title li .ttl_box .jp{
	font-size: 15px;
}
.cate_title li .ttl_box .en{
	font-size: 10px;
	margin-top: 8px;
}

@media screen and (min-width: 768px) {
.cate_title{
	pointer-events:none;
}
}


.cate_title li:nth-child(1) .ttl_box{background: #1bb8ce;}
.cate_title li:nth-child(1) .txt_box .ttl{color: #1bb8ce;}
.cate_title li:nth-child(1) .btn:hover{background: #2eb6aa;}
.cate_title li:nth-child(2) .ttl_box {background: #2eb6aa;}
.cate_title li:nth-child(2) .txt_box .ttl{color: #2eb6aa;}
.cate_title li:nth-child(2) .btn:hover{background: #1bb8ce;}
.cate_title li:nth-child(3) .ttl_box {background: #f29b87;}
.cate_title li:nth-child(3) .txt_box .ttl{color: #f29b87;}
.cate_title li:nth-child(3) .btn:hover{background: #f29b87;}
.cate_title li:nth-child(4) .ttl_box{background: #cd7ea6;}
.cate_title li:nth-child(4) .txt_box .ttl{color: #cd7ea6;}
.cate_title li:nth-child(4) .btn:hover{background: #cd7ea6;}
.cate_title li .ttl_box{
	color: #fff;
	text-align: center;
	padding: 18px 6px;
}


.cate_list{
	margin-top: 20px;
	width: 100%;
}

.cate_list_box li{
	padding: 18px 18px 15px 18px;
	display: block;
	background: #f2f2f3;
	border-bottom: 1px solid #ddd;
}

.cate_list_box li .box .img_box{
	width: 100%;
}

.cate_list_box li .box .img_box img{
	width: 100%;
}

.cate_list_box li .box .txt_box{
	width: 100%;
	padding-top: 10px;
	color: #666;
	position: relative;
}

.cate_list_box li .box .txt_box .ttl{
	font-size: 12px;
	line-height: 1.4em;
}

.cate_list_box li .box .txt_box .txt{
	padding-top: 4px;
	font-size: 10px;
	line-height: 1.6em;
}

.top_category .cate2{
	display: none;
}
.top_category .cate3{
	display: none;
}
.top_category .cate4{
	display: none;
}


.top_category .cate1 .txt_box .ttl{color: #1bb8ce;}
.top_category .cate1 .btn_area a:hover{background: #1bb8ce;}

.top_category .cate2 .txt_box .ttl{color: #299c92;}
.top_category .cate2 .btn_area a:hover{background: #2eb6aa;}

.top_category .cate3 .txt_box .ttl{color: #f29b87;}
.top_category .cate3 .btn_area a:hover{background: #f29b87;}

.top_category .cate4 .txt_box .ttl{color: #cd7ea6;}
.top_category .cate4 .btn_area a:hover{background: #cd7ea6;}


.tag_senko{
	color: #fff;
	font-size: 10px;
	width: 38px;
	height: 38px;
	text-align: center;
	background-color: #f29b87;
	border-radius: 4px;
	position: absolute;
	top: 10px;
	left: 0px;
}
.tag_senko span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	white-space: nowrap;
	line-height: 1.3em;
}

.tag_ippan{
	color: #fff;
	font-size: 10px;
	width: 38px;
	height: 38px;
	text-align: center;
	background-color: #cd7ea6;
	border-radius: 4px;
	position: absolute;
	top: 10px;
	left: 0px;
}
.tag_ippan span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform : translate(-50%,-50%);
	white-space: nowrap;
	line-height: 1.3em;
}

.tag_txt{
	padding-left: 45px;
}



.top_news{
	background-color: #f9f9f9;
	border-top: 1px solid #ddd;
}
    
.top_news li{
	padding: 14px 18px 14px 18px;
	border-bottom: 1px solid #ddd;
	line-height: normal;
}

.top_news li a{
	display: block;
	color: #444;
}
.top_news li a:hover{
	color: #1bb8ce;
	text-decoration: underline;
}

.top_sns{
	margin: 60px 0 60px 0;
}

.twitter{
	float: none;
	background-color: #e5eaee;
	padding: 10px;
	margin-bottom: 20px;
}

.twitter .twitter_box{
	overflow-y: scroll;
  	-webkit-overflow-scrolling: touch;
  	overflow-scrolling: touch;
    height: 335px;
	
}


.fb-container{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

/* Facebookレスポンシブ対応 */
.facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
.facebook-wrapper > .fb-page {
    width: 100%;
}
.facebook-wrapper > .fb-page > span,
.facebook-wrapper iframe {
    width: 100% !important;
}


.link_banner{
	width: 100%;
	float: none;
	background-color: #f9f9f9;
	padding: 1px 0 20px 0;
	text-align: left;
}
.link_banner li{
	margin: 20px 20px 0 20px;
	padding: 20px 0 0 0;
	border-top: solid 1px #ddd;}
.link_banner_last{
	padding-bottom: 20px !important;
	border-bottom: solid 1px #ddd;
}


.top_beavoice{
	display: block;
	width: 100%;
}

.top_beavoice_photo{
	display: block;
	vertical-align: top;
	padding: 20px 20px 0 20px;
	background-color: #f9f9f9;
	
}
.top_beavoice_photo img{
	width: 100%;
	
}

.top_beavoice_txt{
	padding: 20px;
	background-color: #f9f9f9;
	display: block;
	vertical-align: top;
	
}

.top_beavoice_txt h5{
	color: #1bb8ce;
	font-size: 14px;
	line-height: 1.5em;
}

.top_beavoice_txt h6{
	color: #61c1be;
	margin: 18px 0 5px 0;
	padding: 18px 0 5px 0;
	border-top: 1px solid #ddd;
}

.top_beavoice_txt p{
	line-height: 1.6em;
	text-align: left;
}

.top_beavoice_txt a:hover{
	text-decoration: underline;
}

